<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="SRC/logo22.png">
    <title>My Games</title>
</head>
<body>
    <header>
        <h1><ins>PELICULAS</ins></h1>
        <h2>Mi lista de peliculas</h2>
    </header>
    <nav>
        <ul>
            <li> 
                <a href="#terror">Peliculas terror (Link interno)</a> 
            </li>
            <li> 
                <a href="#comedia">Peliculas comedia (Link interno)</a> 
            </li>
            <li>
                <a href="/index2.html">Segunda pagina HTML (Link dentro del directorio)</a>
            </li>
       
        </ul>
    </nav>
    <main> 
        <h3>Peliculas terror</h3>
        <section id="terror">
            <article>
                <div>
                    <h4>Soy leyenda</h4>
                    <p>
                        Año 2012. Robert Neville es un brillante científico, que, sin embargo, no ha podido impedir la expansión de un incurable virus creado por el hombre. 
                        <br>Neville, inexplicablemente inmune al contagio, es el último superviviente humano de la ciudad de Nueva York y, quizá, del mundo. Pero Neville no está completamente solo.
                    </p>
                </div>
            </article>
            <article>
                <div>
                    <h4>Silent Hill</h4>
                    <p>
                        Devastada y aterrorizada a causa de las pesadillas que sufre su hija, Rose localiza la fuente de sus miedos, un <b>antiguo pueblo minero llamado Silent Hill.</b> Encontrar el pueblo es una cosa, pero vencer al mal que lo acecha será un desafío completamente diferente.
                    </p>
                </div>
            </article>
        </section>
            <br>
            <br>
   
        <section id="comedia">
            <article>
                <h3>Peliculas comedia</h3> 
                <div>
                    <h4>Airbag</h4>
                    <p>
                        Juantxo vive una vida perfecta, descendiente de una familia adinerada que le ha dado todo lo que siempre soñó. Sin embargo, durante la despedida de soltero, Juantxo <b>pierde su anillo de compromiso.</b>
                    </p>
                </div>
            </article>
            <article>
                <div>
                    <h4>Airplane</h4>
                    <p>
                        Durante un vuelo de Los Angeles a Chicago, gran parte de la tripulación de un avión comercial, incluyendo a los dos pilotos, cae gravemente enferma a consecuencia de una intoxicación alimentaria.
                    </p>
                </div>
            </article>
        </section>
    </main>
</body>